[Mailman-Users] installation problem

Michael Johnson - fw michael at firewing.org
Wed Oct 10 04:25:56 CEST 2001

Did you read the docs? 


2. Running configure

    TAKE SPECIAL NOTE OF THE --with-mail-gid AND --with-cgi-gid

What's wrong with this picture? 

Perhaps you want "--with-cgi-gid=12" not "--with-gid=12"

-----Original Message-----
From: mailman-users-admin at python.org
[mailto:mailman-users-admin at python.org]On Behalf Of Chris G Haravata
Sent: Tuesday, October 09, 2001 7:10 PM
To: Mailman Mailing List
Subject: [Mailman-Users] installation problem
Importance: High

good day, everyone!

i am a mailman newbie, and i've searched through the archives but only seen
one occurance of my problem, but didn't really solve it.  here goes.

i am using SuSE 7.2
Apache 1.3.19
Postfix 20010228pl03
trying to install Mailman 2.0.6

whenever i send a post to test, i get the following errors:

<test-request at cerveza.apc.edu.ph>: Command died with status 2:
    "/home/mailman/mail/wrapper mailcmd test". Command output: Failure to
    script. WANTED gid 12, GOT gid 65534.  (Reconfigure to take 65534?)

i configure mailman using the following

# ./configure --with-cgi-gid=mail --with-gid=12

with gid 12 = mail

what am i doing wrong?  Pleas help?

Spawn - The Scourge of the Damned

Chris G Haravata
IT Resource Officer-Magallanes
Asia Pacific College (http://www.apc.edu.ph)
#3 Humabon Place, Magallanes Subd.,
Makati City
Tel No 8529232 loc 402
Cell No 0916.3500465

Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.282 / Virus Database: 150 - Release Date: 9/25/2001

Mailman-Users maillist  -  Mailman-Users at python.org

More information about the Mailman-Users mailing list